﻿@charset "utf-8";
.linkbutton {
    margin-top:5px;
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    font-size:1.3em;
}

.linkbutton a{
    color:#0026ff;
    outline: none;
    text-decoration: none;
}

.linkbutton a:hover, .linkbutton a:active {
    color:#ff0000;
    background:none;
}


.homePageTitle {
    font-family: Rockwell, Consolas, "Courier New", Courier, monospace;
    color: #ffffff;
    font-size: 20px;
    margin: 0;
    padding:0px;
}
.homePageTitle a{
    background: none;
    color: black;
    outline: none;
    text-decoration: none;
}
.homePageTitle a:hover, .homePageTitle a:active {
    background: none;
    color:RED;
    outline: none;
    text-decoration: none;
}


.homePageWrapper {
    padding: 10px;
    margin: 0 auto;
    max-width: 1280px;
}

.homePageContent {
    background: url("../Images/template/accent.png") no-repeat;
    padding-left: 10px;
    padding-top: 30px;
}